<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_shipping.php 18697 2011-05-04 14:35:20Z wilt $
 * @version $Id: Integrated COWOA v2.2 - 2007 - 2012
 */
if($_SESSION['COWOA']) $COWOA=TRUE;

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Sposób dostawy');

if($COWOA)
define('HEADING_TITLE', 'Etap 2 z 5 - Dostawa');
else
define('HEADING_TITLE', 'Etap 1 z 3 - Dostawa');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Adres dostawy');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Twoje zamówienie zostanie wysłane na adres widoczny na tej stronie. Jeśli chcesz zmienić miejsce dostarczenia przesyłki kliknij przycisk <em>Zmień adres</em>.');
define('TITLE_SHIPPING_ADDRESS', 'Adres dostawy:');

define('TABLE_HEADING_SHIPPING_METHOD', 'Sposób dostawy:');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Wybierz sposób dostarczenia przesyłki z zamówieniem.');
define('TITLE_PLEASE_SELECT', 'Wybierz');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'Jest to obecnie jedyny sposób dostarczenia przesyłki.');
define('TITLE_NO_SHIPPING_AVAILABLE', 'Niedostępne');
define('TEXT_NO_SHIPPING_AVAILABLE','<span class="alert">Przepraszamy, aktualnie nie dostarczamy przesyłek do Twojego kraju.</span><br />Skontaktuj się z administratorem sklepu telefonicznie lub za pośrednictwem wiadomości e-mail.');

define('TABLE_HEADING_COMMENTS', 'Uwagi do zamówienia');

if($COWOA)
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Przejdź do etapu 3');
else
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Przejdź do etapu 2');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- wybór sposobu zapłaty.');

// when free shipping for orders over $XX.00 is active
define('FREE_SHIPPING_TITLE', 'Darmowa dostawa');
define('FREE_SHIPPING_DESCRIPTION', 'Darmowa dostawa zamówień powyżej wartości %s');

define('ERROR_PLEASE_RESELECT_SHIPPING_METHOD', 'Dostępne sposoby dostawy uległy zmianie. Proszę ponownie wybrać żądany sposób dostawy.');
